Subject: I-D Action: draft-penno-behave-rfc4787-5382-5508-bis-02.txt

From: [email-masked]
Date: Wed, 16 Nov 2011 06:39:45 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Network Address Translation (NAT) Behavioral Requirements Updates
	Author(s)       : Renaldo Penno
                          Sarat Kamiset
                          Simon Perreault
                          Mohamed Boucadair
	Filename        : draft-penno-behave-rfc4787-5382-5508-bis-02.txt
	Pages           : 10
	Date            : 2011-11-16

   This document clarifies and updates several requirements of RFC4787,
   RFC5382 and RFC5508 based on operational and development experience.
   The focus of this document is NAPT44.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-penno-behave-rfc4787-5382-5508-bis-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-penno-behave-rfc4787-5382-5508-bis-02.txt